Subject: Re: linux-next: manual merge of the akpm tree with the arm64 tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 7 Apr 2017 19:25:54 +1000

Hi Catalin,

On Fri, 7 Apr 2017 09:48:35 +0100 Catalin Marinas <[email-masked]> wrote:
>
> Thanks for fixing this up. Not ideal, indeed, but I can push a clean-up
> patch after -rc1 to move set_memory_valid() to an arm64-specific
> set_memory.h (which would include asm-generic/set_memory.h). Given that
> my for-next branch is based on 4.11-rc3, I can't do this now without
> risking breaking other things.

Actually, I suspect that the patch in Andrew's series will be updated
to do that.  This part of Andrew's patch series is applied on top of
all the other linux-next trees and is sent to Linus fairly late in the
merge window.
-- 
Cheers,
Stephen Rothwell